Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 17:36:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 PM, 24th Mar                   Mohammed                   Hi Muhammad, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:24 PM, 24t
 h Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:25 PM, 24th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:27 PM, 24th Mar                   Mohammed                   as we can see the order got PARTIALLY_CANCELLED           09:30 PM, 24th Mar                     muhammad rizwan                    Ok           09:31 PM, 24th Mar                     muhammad rizwan                    Full order cancelled?           09:31 PM, 24th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:31 PM, 24th Mar                     muhammad rizwan                    Ok           09:32 PM, 24th Mar                   Mohammed                   please
  provide us time that we can refund the money.           09:32 PM, 24th Mar                   Mohammed                   Is there anything else may I assist you?           09:33 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298292